.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/34671/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/34671/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/34671/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/34671/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/34671/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/34671/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/34671/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/34671/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.354000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls5a{letter-spacing:-11.440000px;}
.ls46{letter-spacing:-8.400000px;}
.ls2c{letter-spacing:-1.944000px;}
.ls42{letter-spacing:-1.192000px;}
.ls5b{letter-spacing:-1.056000px;}
.lsf{letter-spacing:-1.008000px;}
.ls41{letter-spacing:-0.984000px;}
.ls10{letter-spacing:-0.960000px;}
.ls19{letter-spacing:-0.888000px;}
.ls7{letter-spacing:-0.768000px;}
.ls3f{letter-spacing:-0.720000px;}
.ls43{letter-spacing:-0.712000px;}
.ls13{letter-spacing:-0.672000px;}
.ls32{letter-spacing:-0.608000px;}
.ls1f{letter-spacing:-0.536000px;}
.ls3a{letter-spacing:-0.508000px;}
.ls3c{letter-spacing:-0.504000px;}
.ls3d{letter-spacing:-0.500000px;}
.ls45{letter-spacing:-0.492000px;}
.ls3e{letter-spacing:-0.468000px;}
.ls20{letter-spacing:-0.464000px;}
.ls4{letter-spacing:-0.456000px;}
.ls1a{letter-spacing:-0.408000px;}
.ls4a{letter-spacing:-0.404000px;}
.ls38{letter-spacing:-0.359200px;}
.ls47{letter-spacing:-0.341200px;}
.ls27{letter-spacing:-0.312800px;}
.ls1c{letter-spacing:-0.288000px;}
.ls54{letter-spacing:-0.262000px;}
.ls2d{letter-spacing:-0.252400px;}
.lsd{letter-spacing:-0.245200px;}
.ls1b{letter-spacing:-0.240000px;}
.lsc{letter-spacing:-0.233600px;}
.ls24{letter-spacing:-0.204400px;}
.ls11{letter-spacing:-0.192000px;}
.ls33{letter-spacing:-0.184800px;}
.ls17{letter-spacing:-0.182000px;}
.lse{letter-spacing:-0.165200px;}
.ls21{letter-spacing:-0.144400px;}
.ls12{letter-spacing:-0.144000px;}
.ls30{letter-spacing:-0.126400px;}
.ls15{letter-spacing:-0.096000px;}
.ls4b{letter-spacing:-0.088000px;}
.ls9{letter-spacing:-0.079600px;}
.ls59{letter-spacing:-0.072800px;}
.ls28{letter-spacing:-0.056800px;}
.ls29{letter-spacing:-0.048000px;}
.ls25{letter-spacing:-0.035520px;}
.ls6{letter-spacing:-0.028400px;}
.ls2b{letter-spacing:-0.024960px;}
.ls4c{letter-spacing:-0.024000px;}
.ls36{letter-spacing:-0.022080px;}
.ls8{letter-spacing:-0.019960px;}
.ls2e{letter-spacing:-0.018720px;}
.ls37{letter-spacing:-0.014200px;}
.ls56{letter-spacing:-0.004680px;}
.ls0{letter-spacing:0.000000px;}
.ls2a{letter-spacing:0.012480px;}
.ls2{letter-spacing:0.016320px;}
.ls1d{letter-spacing:0.017640px;}
.ls52{letter-spacing:0.024000px;}
.ls3{letter-spacing:0.024960px;}
.ls57{letter-spacing:0.027920px;}
.ls49{letter-spacing:0.067600px;}
.ls4f{letter-spacing:0.069600px;}
.ls18{letter-spacing:0.071200px;}
.ls51{letter-spacing:0.072000px;}
.ls4e{letter-spacing:0.096000px;}
.ls1e{letter-spacing:0.113600px;}
.ls4d{letter-spacing:0.120000px;}
.ls34{letter-spacing:0.120800px;}
.ls55{letter-spacing:0.130400px;}
.ls3b{letter-spacing:0.138800px;}
.ls44{letter-spacing:0.144000px;}
.lsb{letter-spacing:0.156000px;}
.ls16{letter-spacing:0.168000px;}
.ls23{letter-spacing:0.186800px;}
.ls2f{letter-spacing:0.192000px;}
.ls26{letter-spacing:0.204400px;}
.ls48{letter-spacing:0.206400px;}
.ls50{letter-spacing:0.216000px;}
.ls35{letter-spacing:0.227600px;}
.ls5{letter-spacing:0.240000px;}
.lsa{letter-spacing:0.242000px;}
.ls53{letter-spacing:0.264000px;}
.ls22{letter-spacing:0.282800px;}
.ls14{letter-spacing:0.288000px;}
.ls40{letter-spacing:0.336000px;}
.ls39{letter-spacing:0.341200px;}
.ls31{letter-spacing:0.600000px;}
.ls58{letter-spacing:1.080000px;}
.ls1{letter-spacing:3.776000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._24{margin-left:-11.537600px;}
._15{margin-left:-9.936000px;}
._2a{margin-left:-8.279040px;}
._23{margin-left:-6.576160px;}
._d{margin-left:-4.852960px;}
._e{margin-left:-3.220800px;}
._30{margin-left:-2.215136px;}
._0{margin-left:-1.205760px;}
._5{width:1.281600px;}
._2{width:3.460320px;}
._1{width:4.879200px;}
._6{width:10.608000px;}
._32{width:11.719616px;}
._31{width:12.953760px;}
._10{width:14.639520px;}
._b{width:15.706080px;}
._11{width:16.966080px;}
._c{width:18.812640px;}
._a{width:20.360640px;}
._9{width:21.409920px;}
._16{width:22.438720px;}
._7{width:23.464160px;}
._f{width:24.711360px;}
._19{width:26.669120px;}
._8{width:27.739680px;}
._35{width:28.896000px;}
._3{width:29.926720px;}
._1e{width:31.822272px;}
._33{width:32.961216px;}
._4{width:34.343040px;}
._2f{width:36.317760px;}
._2e{width:37.368000px;}
._2d{width:39.167040px;}
._28{width:40.408640px;}
._13{width:41.459360px;}
._14{width:43.867840px;}
._1b{width:48.360072px;}
._1a{width:49.385664px;}
._36{width:50.463136px;}
._1c{width:52.684032px;}
._1d{width:54.228160px;}
._34{width:55.344736px;}
._2b{width:59.176320px;}
._2c{width:61.352000px;}
._29{width:62.433152px;}
._18{width:63.581280px;}
._17{width:65.024000px;}
._12{width:66.264000px;}
._26{width:68.242240px;}
._27{width:71.992960px;}
._25{width:74.210240px;}
._20{width:76.080952px;}
._1f{width:77.664576px;}
._21{width:82.835360px;}
._22{width:83.981440px;}
._3b{width:89.952000px;}
._3a{width:95.076096px;}
._38{width:109.920000px;}
._39{width:111.984000px;}
._37{width:115.012800px;}
.fc8{color:rgb(48,133,156);}
.fc7{color:rgb(192,0,0);}
.fc6{color:rgb(32,88,104);}
.fc5{color:rgb(119,146,59);}
.fc3{color:rgb(40,130,120);}
.fc4{color:rgb(0,0,0);}
.fc2{color:rgb(126,126,126);}
.fc1{color:rgb(0,146,151);}
.fc9{color:rgb(0,0,255);}
.fc0{color:rgb(193,218,119);}
.fs2{font-size:30.240000px;}
.fs0{font-size:48.000000px;}
.fsf{font-size:56.160000px;}
.fs7{font-size:60.000000px;}
.fs5{font-size:63.840000px;}
.fs6{font-size:63.936000px;}
.fsd{font-size:72.000000px;}
.fsc{font-size:72.096000px;}
.fs8{font-size:75.840000px;}
.fsb{font-size:75.936000px;}
.fs9{font-size:80.160000px;}
.fsa{font-size:80.256000px;}
.fs10{font-size:96.000000px;}
.fse{font-size:96.096000px;}
.fs3{font-size:128.160000px;}
.fs4{font-size:128.256000px;}
.fs1{font-size:320.256000px;}
.y0{bottom:0.000000px;}
.y3{bottom:31.699200px;}
.y53{bottom:40.092000px;}
.yd3{bottom:64.677600px;}
.y73{bottom:65.800800px;}
.yde{bottom:66.705600px;}
.y15{bottom:67.392000px;}
.ya8{bottom:67.548000px;}
.y52{bottom:71.292000px;}
.y80{bottom:79.872000px;}
.y37{bottom:82.399200px;}
.y72{bottom:87.640800px;}
.y44{bottom:89.606400px;}
.y6c{bottom:92.476800px;}
.ya7{bottom:92.539200px;}
.yd2{bottom:92.757600px;}
.ydd{bottom:94.785600px;}
.y51{bottom:102.492000px;}
.yea{bottom:108.763200px;}
.y71{bottom:109.480800px;}
.y36{bottom:110.510400px;}
.yc0{bottom:114.691200px;}
.ya6{bottom:117.499200px;}
.y14{bottom:118.092000px;}
.y6b{bottom:120.556800px;}
.y43{bottom:120.837600px;}
.ydc{bottom:122.896800px;}
.y7f{bottom:130.598000px;}
.y50{bottom:133.718000px;}
.y35{bottom:138.593000px;}
.ye9{bottom:142.025000px;}
.ya5{bottom:142.454000px;}
.ybf{bottom:142.805000px;}
.y13{bottom:143.052000px;}
.y6a{bottom:148.668000px;}
.yd1{bottom:148.954000px;}
.ydb{bottom:150.982000px;}
.y4f{bottom:164.918000px;}
.yd0{bottom:177.034000px;}
.yda{bottom:179.062000px;}
.y7e{bottom:181.298000px;}
.ye8{bottom:182.585000px;}
.y42{bottom:184.015000px;}
.y5d{bottom:189.072000px;}
.ya4{bottom:193.154000px;}
.y12{bottom:193.778000px;}
.y34{bottom:195.533000px;}
.ybe{bottom:198.185000px;}
.ycf{bottom:205.114000px;}
.y69{bottom:205.608000px;}
.yd9{bottom:207.142000px;}
.y1f{bottom:212.069000px;}
.y41{bottom:215.215000px;}
.ya3{bottom:218.114000px;}
.y5c{bottom:220.272000px;}
.y33{bottom:223.613000px;}
.y29{bottom:223.990000px;}
.ybd{bottom:226.265000px;}
.y7d{bottom:231.998000px;}
.yce{bottom:233.194000px;}
.y68{bottom:233.688000px;}
.yd8{bottom:235.222000px;}
.y4e{bottom:239.018000px;}
.ya2{bottom:243.113000px;}
.y1e{bottom:243.269000px;}
.y11{bottom:244.478000px;}
.y40{bottom:246.454000px;}
.y5b{bottom:251.472000px;}
.y32{bottom:251.719000px;}
.y28{bottom:252.070000px;}
.y6{bottom:255.125000px;}
.ycd{bottom:261.300000px;}
.y67{bottom:261.768000px;}
.yd7{bottom:263.328000px;}
.y1d{bottom:274.495000px;}
.y3f{bottom:277.654000px;}
.y31{bottom:279.799000px;}
.y27{bottom:280.176000px;}
.ye7{bottom:281.515000px;}
.ybc{bottom:281.671000px;}
.y5a{bottom:282.698000px;}
.y7c{bottom:282.737000px;}
.yb4{bottom:283.634000px;}
.ycc{bottom:289.380000px;}
.yd6{bottom:291.408000px;}
.ya1{bottom:293.813000px;}
.y10{bottom:295.178000px;}
.y5{bottom:305.045000px;}
.y7b{bottom:307.697000px;}
.y30{bottom:307.879000px;}
.y26{bottom:308.256000px;}
.ye6{bottom:309.595000px;}
.ybb{bottom:309.751000px;}
.yb3{bottom:311.714000px;}
.y4d{bottom:313.157000px;}
.y59{bottom:313.898000px;}
.y70{bottom:316.862000px;}
.ycb{bottom:317.460000px;}
.y66{bottom:318.734000px;}
.ya0{bottom:318.773000px;}
.yd5{bottom:319.488000px;}
.yf{bottom:320.177000px;}
.y7a{bottom:332.657000px;}
.y2f{bottom:335.959000px;}
.y1c{bottom:336.115000px;}
.y25{bottom:336.336000px;}
.ye5{bottom:337.675000px;}
.y3e{bottom:340.834000px;}
.y4c{bottom:344.357000px;}
.y58{bottom:345.098000px;}
.yca{bottom:345.540000px;}
.y65{bottom:346.814000px;}
.yd4{bottom:347.568000px;}
.y4{bottom:354.965000px;}
.yba{bottom:365.131000px;}
.ye4{bottom:365.755000px;}
.yb2{bottom:368.693000px;}
.y9f{bottom:369.499000px;}
.ye{bottom:370.877000px;}
.y3d{bottom:372.060000px;}
.y95{bottom:373.750000px;}
.y64{bottom:374.894000px;}
.y4b{bottom:375.583000px;}
.y57{bottom:376.298000px;}
.y79{bottom:383.383000px;}
.y2e{bottom:392.938000px;}
.yb9{bottom:393.211000px;}
.y9e{bottom:394.459000px;}
.yc9{bottom:395.213000px;}
.y94{bottom:395.590000px;}
.yd{bottom:395.837000px;}
.yb1{bottom:396.773000px;}
.y1b{bottom:397.774000px;}
.y89{bottom:402.142000px;}
.y63{bottom:402.974000px;}
.y3c{bottom:403.260000px;}
.y4a{bottom:406.783000px;}
.y56{bottom:407.498000px;}
.y78{bottom:408.343000px;}
.y93{bottom:417.430000px;}
.y2d{bottom:421.018000px;}
.yc8{bottom:423.293000px;}
.yb0{bottom:424.944000px;}
.y1a{bottom:428.974000px;}
.ye3{bottom:432.094000px;}
.y88{bottom:432.276000px;}
.y77{bottom:433.303000px;}
.y3b{bottom:434.460000px;}
.y24{bottom:437.957000px;}
.y49{bottom:437.983000px;}
.y55{bottom:438.737000px;}
.y92{bottom:439.296000px;}
.y9d{bottom:445.159000px;}
.yb8{bottom:448.630000px;}
.yc7{bottom:451.373000px;}
.yaf{bottom:453.024000px;}
.y87{bottom:457.236000px;}
.y76{bottom:458.263000px;}
.y62{bottom:459.953000px;}
.ye2{bottom:460.174000px;}
.y91{bottom:461.136000px;}
.yc{bottom:462.098000px;}
.y23{bottom:466.037000px;}
.y54{bottom:469.963000px;}
.yb7{bottom:476.710000px;}
.y2c{bottom:477.958000px;}
.yc6{bottom:479.453000px;}
.yae{bottom:481.104000px;}
.y86{bottom:482.196000px;}
.y90{bottom:482.976000px;}
.yb{bottom:487.058000px;}
.y61{bottom:488.033000px;}
.ye1{bottom:488.254000px;}
.y19{bottom:490.594000px;}
.y22{bottom:494.117000px;}
.y9c{bottom:495.898000px;}
.y48{bottom:501.163000px;}
.y8f{bottom:504.816000px;}
.y2b{bottom:506.038000px;}
.y85{bottom:507.156000px;}
.y75{bottom:509.002000px;}
.yad{bottom:509.184000px;}
.ya{bottom:512.018000px;}
.ye0{bottom:516.334000px;}
.yc5{bottom:518.011000px;}
.y9b{bottom:520.858000px;}
.y18{bottom:521.794000px;}
.y21{bottom:522.223000px;}
.y8e{bottom:526.656000px;}
.y3a{bottom:531.778000px;}
.y84{bottom:532.116000px;}
.y47{bottom:532.402000px;}
.y74{bottom:533.962000px;}
.y2a{bottom:534.144000px;}
.yac{bottom:537.290000px;}
.ydf{bottom:544.440000px;}
.y9a{bottom:545.818000px;}
.yc4{bottom:546.091000px;}
.y60{bottom:548.743000px;}
.y2{bottom:549.744000px;}
.y96{bottom:551.148000px;}
.y83{bottom:557.102000px;}
.yb6{bottom:560.196000px;}
.yab{bottom:565.370000px;}
.y9{bottom:568.243000px;}
.yc3{bottom:574.171000px;}
.y8d{bottom:576.576000px;}
.y39{bottom:581.698000px;}
.y17{bottom:581.906000px;}
.y46{bottom:589.550000px;}
.y6f{bottom:590.083000px;}
.yaa{bottom:593.450000px;}
.y99{bottom:596.518000px;}
.y1{bottom:599.508000px;}
.y5f{bottom:603.031000px;}
.y8b{bottom:612.482000px;}
.y6e{bottom:612.547000px;}
.y8c{bottom:614.016000px;}
.y8{bottom:618.163000px;}
.yb5{bottom:621.504000px;}
.ya9{bottom:621.530000px;}
.y82{bottom:623.376000px;}
.y98{bottom:624.286000px;}
.yc2{bottom:626.496000px;}
.y38{bottom:631.618000px;}
.y16{bottom:631.865000px;}
.y20{bottom:633.113000px;}
.y45{bottom:639.470000px;}
.y6d{bottom:650.052000px;}
.y5e{bottom:652.990000px;}
.yc1{bottom:654.576000px;}
.y8a{bottom:654.732000px;}
.y81{bottom:655.044000px;}
.y97{bottom:661.752000px;}
.y7{bottom:682.656000px;}
.h3{height:32.508000px;}
.h14{height:42.887812px;}
.h1a{height:48.752813px;}
.h1b{height:48.826125px;}
.h1{height:51.360000px;}
.h16{height:60.091200px;}
.h15{height:60.372000px;}
.h17{height:68.308800px;}
.h18{height:68.411520px;}
.h7{height:68.628000px;}
.h8{height:68.731200px;}
.h1e{height:71.613281px;}
.h1f{height:71.708766px;}
.h20{height:73.722656px;}
.h21{height:73.820953px;}
.h1d{height:77.040000px;}
.he{height:77.400000px;}
.hd{height:77.503200px;}
.ha{height:79.729453px;}
.hb{height:79.824938px;}
.h12{height:85.873920px;}
.h10{height:86.172000px;}
.h11{height:86.275200px;}
.h1c{height:95.484375px;}
.h19{height:98.296875px;}
.h13{height:98.395172px;}
.h6{height:127.471641px;}
.h9{height:127.567125px;}
.hf{height:131.226328px;}
.hc{height:131.324625px;}
.h4{height:137.131200px;}
.h5{height:137.233920px;}
.h2{height:342.673920px;}
.h0{height:702.000000px;}
.w1{width:935.999986px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x13{left:127.171186px;}
.x1f{left:131.260986px;}
.x1c{left:132.534986px;}
.x2a{left:137.461986px;}
.x3{left:141.621986px;}
.x1a{left:143.649986px;}
.x29{left:145.482986px;}
.x1d{left:149.694986px;}
.xf{left:151.384986px;}
.xe{left:154.127986px;}
.x14{left:156.493986px;}
.x21{left:157.559986px;}
.xb{left:158.742986px;}
.x1b{left:160.809986px;}
.x11{left:164.202986px;}
.x26{left:166.451986px;}
.x1e{left:168.882986px;}
.x28{left:171.755986px;}
.x2e{left:175.278986px;}
.x24{left:178.216986px;}
.x10{left:180.712986px;}
.x22{left:186.887986px;}
.xa{left:192.373986px;}
.x15{left:194.713986px;}
.x2b{left:202.955986px;}
.x16{left:204.385986px;}
.x19{left:218.308986px;}
.x25{left:241.708986px;}
.x27{left:260.649986px;}
.x4{left:278.550986px;}
.x17{left:303.289986px;}
.xd{left:305.980986px;}
.x18{left:314.404986px;}
.x8{left:335.620986px;}
.x9{left:337.960986px;}
.x5{left:370.161986px;}
.x20{left:417.390986px;}
.xc{left:445.067986px;}
.x6{left:447.693986px;}
.x12{left:454.427986px;}
.x2c{left:497.236986px;}
.x2d{left:500.291986px;}
.x23{left:525.563986px;}
.x1{left:780.025986px;}
.x2{left:835.561986px;}
.x7{left:848.080986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5a{letter-spacing:-11.733333pt;}
.ls46{letter-spacing:-8.615385pt;}
.ls2c{letter-spacing:-1.993846pt;}
.ls42{letter-spacing:-1.222564pt;}
.ls5b{letter-spacing:-1.083077pt;}
.lsf{letter-spacing:-1.033846pt;}
.ls41{letter-spacing:-1.009231pt;}
.ls10{letter-spacing:-0.984615pt;}
.ls19{letter-spacing:-0.910769pt;}
.ls7{letter-spacing:-0.787692pt;}
.ls3f{letter-spacing:-0.738462pt;}
.ls43{letter-spacing:-0.730256pt;}
.ls13{letter-spacing:-0.689231pt;}
.ls32{letter-spacing:-0.623590pt;}
.ls1f{letter-spacing:-0.549744pt;}
.ls3a{letter-spacing:-0.521026pt;}
.ls3c{letter-spacing:-0.516923pt;}
.ls3d{letter-spacing:-0.512821pt;}
.ls45{letter-spacing:-0.504615pt;}
.ls3e{letter-spacing:-0.480000pt;}
.ls20{letter-spacing:-0.475897pt;}
.ls4{letter-spacing:-0.467692pt;}
.ls1a{letter-spacing:-0.418462pt;}
.ls4a{letter-spacing:-0.414359pt;}
.ls38{letter-spacing:-0.368410pt;}
.ls47{letter-spacing:-0.349949pt;}
.ls27{letter-spacing:-0.320821pt;}
.ls1c{letter-spacing:-0.295385pt;}
.ls54{letter-spacing:-0.268718pt;}
.ls2d{letter-spacing:-0.258872pt;}
.lsd{letter-spacing:-0.251487pt;}
.ls1b{letter-spacing:-0.246154pt;}
.lsc{letter-spacing:-0.239590pt;}
.ls24{letter-spacing:-0.209641pt;}
.ls11{letter-spacing:-0.196923pt;}
.ls33{letter-spacing:-0.189538pt;}
.ls17{letter-spacing:-0.186667pt;}
.lse{letter-spacing:-0.169436pt;}
.ls21{letter-spacing:-0.148103pt;}
.ls12{letter-spacing:-0.147692pt;}
.ls30{letter-spacing:-0.129641pt;}
.ls15{letter-spacing:-0.098462pt;}
.ls4b{letter-spacing:-0.090256pt;}
.ls9{letter-spacing:-0.081641pt;}
.ls59{letter-spacing:-0.074667pt;}
.ls28{letter-spacing:-0.058256pt;}
.ls29{letter-spacing:-0.049231pt;}
.ls25{letter-spacing:-0.036431pt;}
.ls6{letter-spacing:-0.029128pt;}
.ls2b{letter-spacing:-0.025600pt;}
.ls4c{letter-spacing:-0.024615pt;}
.ls36{letter-spacing:-0.022646pt;}
.ls8{letter-spacing:-0.020472pt;}
.ls2e{letter-spacing:-0.019200pt;}
.ls37{letter-spacing:-0.014564pt;}
.ls56{letter-spacing:-0.004800pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2a{letter-spacing:0.012800pt;}
.ls2{letter-spacing:0.016738pt;}
.ls1d{letter-spacing:0.018092pt;}
.ls52{letter-spacing:0.024615pt;}
.ls3{letter-spacing:0.025600pt;}
.ls57{letter-spacing:0.028636pt;}
.ls49{letter-spacing:0.069333pt;}
.ls4f{letter-spacing:0.071385pt;}
.ls18{letter-spacing:0.073026pt;}
.ls51{letter-spacing:0.073846pt;}
.ls4e{letter-spacing:0.098462pt;}
.ls1e{letter-spacing:0.116513pt;}
.ls4d{letter-spacing:0.123077pt;}
.ls34{letter-spacing:0.123897pt;}
.ls55{letter-spacing:0.133744pt;}
.ls3b{letter-spacing:0.142359pt;}
.ls44{letter-spacing:0.147692pt;}
.lsb{letter-spacing:0.160000pt;}
.ls16{letter-spacing:0.172308pt;}
.ls23{letter-spacing:0.191590pt;}
.ls2f{letter-spacing:0.196923pt;}
.ls26{letter-spacing:0.209641pt;}
.ls48{letter-spacing:0.211692pt;}
.ls50{letter-spacing:0.221538pt;}
.ls35{letter-spacing:0.233436pt;}
.ls5{letter-spacing:0.246154pt;}
.lsa{letter-spacing:0.248205pt;}
.ls53{letter-spacing:0.270769pt;}
.ls22{letter-spacing:0.290051pt;}
.ls14{letter-spacing:0.295385pt;}
.ls40{letter-spacing:0.344615pt;}
.ls39{letter-spacing:0.349949pt;}
.ls31{letter-spacing:0.615385pt;}
.ls58{letter-spacing:1.107692pt;}
.ls1{letter-spacing:3.872821pt;}
.ws0{word-spacing:0.000000pt;}
._24{margin-left:-11.833436pt;}
._15{margin-left:-10.190769pt;}
._2a{margin-left:-8.491323pt;}
._23{margin-left:-6.744779pt;}
._d{margin-left:-4.977395pt;}
._e{margin-left:-3.303385pt;}
._30{margin-left:-2.271934pt;}
._0{margin-left:-1.236677pt;}
._5{width:1.314462pt;}
._2{width:3.549046pt;}
._1{width:5.004308pt;}
._6{width:10.880000pt;}
._32{width:12.020119pt;}
._31{width:13.285908pt;}
._10{width:15.014892pt;}
._b{width:16.108800pt;}
._11{width:17.401108pt;}
._c{width:19.295015pt;}
._a{width:20.882708pt;}
._9{width:21.958892pt;}
._16{width:23.014072pt;}
._7{width:24.065805pt;}
._f{width:25.344985pt;}
._19{width:27.352944pt;}
._8{width:28.450954pt;}
._35{width:29.636923pt;}
._3{width:30.694072pt;}
._1e{width:32.638228pt;}
._33{width:33.806375pt;}
._4{width:35.223631pt;}
._2f{width:37.248985pt;}
._2e{width:38.326154pt;}
._2d{width:40.171323pt;}
._28{width:41.444759pt;}
._13{width:42.522421pt;}
._14{width:44.992656pt;}
._1b{width:49.600074pt;}
._1a{width:50.651963pt;}
._36{width:51.757063pt;}
._1c{width:54.034905pt;}
._1d{width:55.618626pt;}
._34{width:56.763832pt;}
._2b{width:60.693662pt;}
._2c{width:62.925128pt;}
._29{width:64.034002pt;}
._18{width:65.211569pt;}
._17{width:66.691282pt;}
._12{width:67.963077pt;}
._26{width:69.992041pt;}
._27{width:73.838933pt;}
._25{width:76.113067pt;}
._20{width:78.031746pt;}
._1f{width:79.655975pt;}
._21{width:84.959344pt;}
._22{width:86.134810pt;}
._3b{width:92.258462pt;}
._3a{width:97.513945pt;}
._38{width:112.738462pt;}
._39{width:114.855385pt;}
._37{width:117.961846pt;}
.fs2{font-size:31.015385pt;}
.fs0{font-size:49.230769pt;}
.fsf{font-size:57.600000pt;}
.fs7{font-size:61.538462pt;}
.fs5{font-size:65.476923pt;}
.fs6{font-size:65.575385pt;}
.fsd{font-size:73.846154pt;}
.fsc{font-size:73.944615pt;}
.fs8{font-size:77.784615pt;}
.fsb{font-size:77.883077pt;}
.fs9{font-size:82.215385pt;}
.fsa{font-size:82.313846pt;}
.fs10{font-size:98.461538pt;}
.fse{font-size:98.560000pt;}
.fs3{font-size:131.446154pt;}
.fs4{font-size:131.544615pt;}
.fs1{font-size:328.467692pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:32.512000pt;}
.y53{bottom:41.120000pt;}
.yd3{bottom:66.336000pt;}
.y73{bottom:67.488000pt;}
.yde{bottom:68.416000pt;}
.y15{bottom:69.120000pt;}
.ya8{bottom:69.280000pt;}
.y52{bottom:73.120000pt;}
.y80{bottom:81.920000pt;}
.y37{bottom:84.512000pt;}
.y72{bottom:89.888000pt;}
.y44{bottom:91.904000pt;}
.y6c{bottom:94.848000pt;}
.ya7{bottom:94.912000pt;}
.yd2{bottom:95.136000pt;}
.ydd{bottom:97.216000pt;}
.y51{bottom:105.120000pt;}
.yea{bottom:111.552000pt;}
.y71{bottom:112.288000pt;}
.y36{bottom:113.344000pt;}
.yc0{bottom:117.632000pt;}
.ya6{bottom:120.512000pt;}
.y14{bottom:121.120000pt;}
.y6b{bottom:123.648000pt;}
.y43{bottom:123.936000pt;}
.ydc{bottom:126.048000pt;}
.y7f{bottom:133.946667pt;}
.y50{bottom:137.146667pt;}
.y35{bottom:142.146667pt;}
.ye9{bottom:145.666667pt;}
.ya5{bottom:146.106667pt;}
.ybf{bottom:146.466667pt;}
.y13{bottom:146.720000pt;}
.y6a{bottom:152.480000pt;}
.yd1{bottom:152.773333pt;}
.ydb{bottom:154.853333pt;}
.y4f{bottom:169.146667pt;}
.yd0{bottom:181.573333pt;}
.yda{bottom:183.653333pt;}
.y7e{bottom:185.946667pt;}
.ye8{bottom:187.266667pt;}
.y42{bottom:188.733333pt;}
.y5d{bottom:193.920000pt;}
.ya4{bottom:198.106667pt;}
.y12{bottom:198.746667pt;}
.y34{bottom:200.546667pt;}
.ybe{bottom:203.266667pt;}
.ycf{bottom:210.373333pt;}
.y69{bottom:210.880000pt;}
.yd9{bottom:212.453333pt;}
.y1f{bottom:217.506667pt;}
.y41{bottom:220.733333pt;}
.ya3{bottom:223.706667pt;}
.y5c{bottom:225.920000pt;}
.y33{bottom:229.346667pt;}
.y29{bottom:229.733333pt;}
.ybd{bottom:232.066667pt;}
.y7d{bottom:237.946667pt;}
.yce{bottom:239.173333pt;}
.y68{bottom:239.680000pt;}
.yd8{bottom:241.253333pt;}
.y4e{bottom:245.146667pt;}
.ya2{bottom:249.346667pt;}
.y1e{bottom:249.506667pt;}
.y11{bottom:250.746667pt;}
.y40{bottom:252.773333pt;}
.y5b{bottom:257.920000pt;}
.y32{bottom:258.173333pt;}
.y28{bottom:258.533333pt;}
.y6{bottom:261.666667pt;}
.ycd{bottom:268.000000pt;}
.y67{bottom:268.480000pt;}
.yd7{bottom:270.080000pt;}
.y1d{bottom:281.533333pt;}
.y3f{bottom:284.773333pt;}
.y31{bottom:286.973333pt;}
.y27{bottom:287.360000pt;}
.ye7{bottom:288.733333pt;}
.ybc{bottom:288.893333pt;}
.y5a{bottom:289.946667pt;}
.y7c{bottom:289.986667pt;}
.yb4{bottom:290.906667pt;}
.ycc{bottom:296.800000pt;}
.yd6{bottom:298.880000pt;}
.ya1{bottom:301.346667pt;}
.y10{bottom:302.746667pt;}
.y5{bottom:312.866667pt;}
.y7b{bottom:315.586667pt;}
.y30{bottom:315.773333pt;}
.y26{bottom:316.160000pt;}
.ye6{bottom:317.533333pt;}
.ybb{bottom:317.693333pt;}
.yb3{bottom:319.706667pt;}
.y4d{bottom:321.186667pt;}
.y59{bottom:321.946667pt;}
.y70{bottom:324.986667pt;}
.ycb{bottom:325.600000pt;}
.y66{bottom:326.906667pt;}
.ya0{bottom:326.946667pt;}
.yd5{bottom:327.680000pt;}
.yf{bottom:328.386667pt;}
.y7a{bottom:341.186667pt;}
.y2f{bottom:344.573333pt;}
.y1c{bottom:344.733333pt;}
.y25{bottom:344.960000pt;}
.ye5{bottom:346.333333pt;}
.y3e{bottom:349.573333pt;}
.y4c{bottom:353.186667pt;}
.y58{bottom:353.946667pt;}
.yca{bottom:354.400000pt;}
.y65{bottom:355.706667pt;}
.yd4{bottom:356.480000pt;}
.y4{bottom:364.066667pt;}
.yba{bottom:374.493333pt;}
.ye4{bottom:375.133333pt;}
.yb2{bottom:378.146667pt;}
.y9f{bottom:378.973333pt;}
.ye{bottom:380.386667pt;}
.y3d{bottom:381.600000pt;}
.y95{bottom:383.333333pt;}
.y64{bottom:384.506667pt;}
.y4b{bottom:385.213333pt;}
.y57{bottom:385.946667pt;}
.y79{bottom:393.213333pt;}
.y2e{bottom:403.013333pt;}
.yb9{bottom:403.293333pt;}
.y9e{bottom:404.573333pt;}
.yc9{bottom:405.346667pt;}
.y94{bottom:405.733333pt;}
.yd{bottom:405.986667pt;}
.yb1{bottom:406.946667pt;}
.y1b{bottom:407.973333pt;}
.y89{bottom:412.453333pt;}
.y63{bottom:413.306667pt;}
.y3c{bottom:413.600000pt;}
.y4a{bottom:417.213333pt;}
.y56{bottom:417.946667pt;}
.y78{bottom:418.813333pt;}
.y93{bottom:428.133333pt;}
.y2d{bottom:431.813333pt;}
.yc8{bottom:434.146667pt;}
.yb0{bottom:435.840000pt;}
.y1a{bottom:439.973333pt;}
.ye3{bottom:443.173333pt;}
.y88{bottom:443.360000pt;}
.y77{bottom:444.413333pt;}
.y3b{bottom:445.600000pt;}
.y24{bottom:449.186667pt;}
.y49{bottom:449.213333pt;}
.y55{bottom:449.986667pt;}
.y92{bottom:450.560000pt;}
.y9d{bottom:456.573333pt;}
.yb8{bottom:460.133333pt;}
.yc7{bottom:462.946667pt;}
.yaf{bottom:464.640000pt;}
.y87{bottom:468.960000pt;}
.y76{bottom:470.013333pt;}
.y62{bottom:471.746667pt;}
.ye2{bottom:471.973333pt;}
.y91{bottom:472.960000pt;}
.yc{bottom:473.946667pt;}
.y23{bottom:477.986667pt;}
.y54{bottom:482.013333pt;}
.yb7{bottom:488.933333pt;}
.y2c{bottom:490.213333pt;}
.yc6{bottom:491.746667pt;}
.yae{bottom:493.440000pt;}
.y86{bottom:494.560000pt;}
.y90{bottom:495.360000pt;}
.yb{bottom:499.546667pt;}
.y61{bottom:500.546667pt;}
.ye1{bottom:500.773333pt;}
.y19{bottom:503.173333pt;}
.y22{bottom:506.786667pt;}
.y9c{bottom:508.613333pt;}
.y48{bottom:514.013333pt;}
.y8f{bottom:517.760000pt;}
.y2b{bottom:519.013333pt;}
.y85{bottom:520.160000pt;}
.y75{bottom:522.053333pt;}
.yad{bottom:522.240000pt;}
.ya{bottom:525.146667pt;}
.ye0{bottom:529.573333pt;}
.yc5{bottom:531.293333pt;}
.y9b{bottom:534.213333pt;}
.y18{bottom:535.173333pt;}
.y21{bottom:535.613333pt;}
.y8e{bottom:540.160000pt;}
.y3a{bottom:545.413333pt;}
.y84{bottom:545.760000pt;}
.y47{bottom:546.053333pt;}
.y74{bottom:547.653333pt;}
.y2a{bottom:547.840000pt;}
.yac{bottom:551.066667pt;}
.ydf{bottom:558.400000pt;}
.y9a{bottom:559.813333pt;}
.yc4{bottom:560.093333pt;}
.y60{bottom:562.813333pt;}
.y2{bottom:563.840000pt;}
.y96{bottom:565.280000pt;}
.y83{bottom:571.386667pt;}
.yb6{bottom:574.560000pt;}
.yab{bottom:579.866667pt;}
.y9{bottom:582.813333pt;}
.yc3{bottom:588.893333pt;}
.y8d{bottom:591.360000pt;}
.y39{bottom:596.613333pt;}
.y17{bottom:596.826667pt;}
.y46{bottom:604.666667pt;}
.y6f{bottom:605.213333pt;}
.yaa{bottom:608.666667pt;}
.y99{bottom:611.813333pt;}
.y1{bottom:614.880000pt;}
.y5f{bottom:618.493333pt;}
.y8b{bottom:628.186667pt;}
.y6e{bottom:628.253333pt;}
.y8c{bottom:629.760000pt;}
.y8{bottom:634.013333pt;}
.yb5{bottom:637.440000pt;}
.ya9{bottom:637.466667pt;}
.y82{bottom:639.360000pt;}
.y98{bottom:640.293333pt;}
.yc2{bottom:642.560000pt;}
.y38{bottom:647.813333pt;}
.y16{bottom:648.066667pt;}
.y20{bottom:649.346667pt;}
.y45{bottom:655.866667pt;}
.y6d{bottom:666.720000pt;}
.y5e{bottom:669.733333pt;}
.yc1{bottom:671.360000pt;}
.y8a{bottom:671.520000pt;}
.y81{bottom:671.840000pt;}
.y97{bottom:678.720000pt;}
.y7{bottom:700.160000pt;}
.h3{height:33.341538pt;}
.h14{height:43.987500pt;}
.h1a{height:50.002885pt;}
.h1b{height:50.078077pt;}
.h1{height:52.676923pt;}
.h16{height:61.632000pt;}
.h15{height:61.920000pt;}
.h17{height:70.060308pt;}
.h18{height:70.165662pt;}
.h7{height:70.387692pt;}
.h8{height:70.493538pt;}
.h1e{height:73.449519pt;}
.h1f{height:73.547452pt;}
.h20{height:75.612981pt;}
.h21{height:75.713798pt;}
.h1d{height:79.015385pt;}
.he{height:79.384615pt;}
.hd{height:79.490462pt;}
.ha{height:81.773798pt;}
.hb{height:81.871731pt;}
.h12{height:88.075815pt;}
.h10{height:88.381538pt;}
.h11{height:88.487385pt;}
.h1c{height:97.932692pt;}
.h19{height:100.817308pt;}
.h13{height:100.918125pt;}
.h6{height:130.740144pt;}
.h9{height:130.838077pt;}
.hf{height:134.591106pt;}
.hc{height:134.691923pt;}
.h4{height:140.647385pt;}
.h5{height:140.752738pt;}
.h2{height:351.460431pt;}
.h0{height:720.000000pt;}
.w1{width:959.999986pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x13{left:130.431986pt;}
.x1f{left:134.626652pt;}
.x1c{left:135.933319pt;}
.x2a{left:140.986652pt;}
.x3{left:145.253319pt;}
.x1a{left:147.333319pt;}
.x29{left:149.213319pt;}
.x1d{left:153.533319pt;}
.xf{left:155.266652pt;}
.xe{left:158.079986pt;}
.x14{left:160.506652pt;}
.x21{left:161.599986pt;}
.xb{left:162.813319pt;}
.x1b{left:164.933319pt;}
.x11{left:168.413319pt;}
.x26{left:170.719986pt;}
.x1e{left:173.213319pt;}
.x28{left:176.159986pt;}
.x2e{left:179.773319pt;}
.x24{left:182.786652pt;}
.x10{left:185.346652pt;}
.x22{left:191.679986pt;}
.xa{left:197.306652pt;}
.x15{left:199.706652pt;}
.x2b{left:208.159986pt;}
.x16{left:209.626652pt;}
.x19{left:223.906652pt;}
.x25{left:247.906652pt;}
.x27{left:267.333319pt;}
.x4{left:285.693319pt;}
.x17{left:311.066652pt;}
.xd{left:313.826652pt;}
.x18{left:322.466652pt;}
.x8{left:344.226652pt;}
.x9{left:346.626652pt;}
.x5{left:379.653319pt;}
.x20{left:428.093319pt;}
.xc{left:456.479986pt;}
.x6{left:459.173319pt;}
.x12{left:466.079986pt;}
.x2c{left:509.986652pt;}
.x2d{left:513.119986pt;}
.x23{left:539.039986pt;}
.x1{left:800.026652pt;}
.x2{left:856.986652pt;}
.x7{left:869.826652pt;}
}
